@charset "UTF-8";
/* Fonts */
/* Links */
/*
-webkit-animation: $slide_animation_in_left .6s linear 0s 1 normal both;
animation: $slide_animation_in_left .6s linear 0s 1 normal both;
*/
body {
  /*                        navpična črta v sredini */
}

.otgs-development-site-front-end {
  display: none;
}

.preloader {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #fff;
  z-index: 99;
  pointer-events: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.preloader .preloader_logo {
  display: block !important;
  width: 130px;
}
.preloader .preloader_logo img, .preloader .preloader_logo svg {
  width: 100%;
  height: auto;
}
.preloader.hide {
  opacity: 0;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.preloader.hide .preloader_logo {
  -webkit-animation-play-state: paused;
          animation-play-state: paused;
}
.preloader .loader {
  width: 30px;
  height: 30px;
  border-top: 1px #fff solid;
  border-radius: 50%;
  -webkit-animation: load3 0.7s infinite linear;
          animation: load3 0.7s infinite linear;
}

@-webkit-keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes rotateThisBack {
  from, to {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
  }
  50% {
    -webkit-transform: scaleX(-1);
            transform: scaleX(-1);
  }
}
@keyframes rotateThisBack {
  from, to {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
  }
  50% {
    -webkit-transform: scaleX(-1);
            transform: scaleX(-1);
  }
}
.wrap {
  position: relative;
  margin: 0 auto;
  height: inherit;
  width: 100%;
  max-width: 1600px;
  padding: 0 20px;
}
@media only screen and (min-width: 1640px) {
  .wrap {
    padding: 0;
  }
}

.l-page.home,
.l-archive.home {
  padding-bottom: 0;
}

header li, header ol,
footer li,
footer ol {
  list-style-type: none;
}

a {
  color: #00a76d;
  text-decoration: none;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
a:active, a:hover {
  color: #9d7239 !important;
  outline: 0;
}

a.anim {
  position: relative;
  padding-bottom: 5px;
  display: block;
}
a.anim::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  border-bottom: 1px #fff solid;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  max-width: 100%;
}
a.anim:hover::before {
  width: 100%;
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

::-webkit-scrollbar {
  width: 10px;
  background: #eaebec;
}

::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0.5);
}

progress {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99;
  width: 100%;
  height: 5px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  background-color: transparent;
}

progress::-webkit-progress-bar {
  background-color: transparent;
}

progress.single::-webkit-progress-value {
  /*   background-color: $color_yellow;
   */
}

progress.single::-moz-progress-bar {
  /*   background-color: $color_yellow;
   */
}

.progress-container {
  width: 100%;
  background-color: transparent;
  position: fixed;
  top: 0;
  left: 0;
  height: 5px;
  display: block;
}

.progress-bar {
  /*   background-color: $color_yellow;
   */
  width: 50%;
  display: block;
  height: inherit;
}

/* Fonts */
/* Links */
/*
-webkit-animation: $slide_animation_in_left .6s linear 0s 1 normal both;
animation: $slide_animation_in_left .6s linear 0s 1 normal both;
*/
.l-social a,
.l-social span {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.l-social a:before,
.l-social span:before {
  display: block;
  font-family: "FontAwesome" !important;
  color: inherit;
}
.l-social a.fbook:before,
.l-social span.fbook:before {
  content: "\f09a";
}
.l-social a.insta:before,
.l-social span.insta:before {
  content: "\f16d";
}
.l-social a.pint:before,
.l-social span.pint:before {
  content: "\f231";
}
.l-social a.twitt:before,
.l-social span.twitt:before {
  content: "\f099";
}
.l-social a.trip:before,
.l-social span.trip:before {
  content: "\f262";
}
.l-social a.ytube:before,
.l-social span.ytube:before {
  content: "\f16a";
}
.l-social a.linkd:before,
.l-social span.linkd:before {
  content: "\f0e1";
}
.l-social a.phone:before,
.l-social span.phone:before {
  content: "\f095";
}
.l-social a.email:before,
.l-social span.email:before {
  content: "\f0e0";
}
.l-social a.web:before,
.l-social span.web:before {
  content: "\f108";
}
.l-social a.address:before,
.l-social span.address:before {
  content: "\f015";
}
.l-social a.location:before,
.l-social span.location:before {
  content: "\f041";
}
.l-social a.opening:before,
.l-social span.opening:before {
  content: "\f017";
}
.l-social a.news:before,
.l-social span.news:before {
  content: "\f1ea";
}
.l-social a.store:before,
.l-social span.store:before {
  content: "\f07a";
}
.l-social a.gift:before,
.l-social span.gift:before {
  content: "\f06b";
}
.l-social a.search:before,
.l-social span.search:before {
  content: "\f002";
}
.grecaptcha-badge {
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}

.gdpr_check_wrap input {
  display: block !important;
}ore {
  content: "\f262";
}
.l-social a.ytube:before,
.l-social span.ytube:before {
  content: "\f16a";
}
.l-social a.linkd:before,
.l-social span.linkd:before {
  content: "\f0e1";
}
.l-social a.phone:before,
.l-social span.phone:before {
  content: "\f095";
}
.l-social a.email:before,
.l-social span.email:before {
  content: "\f0e0";
}
.l-social a.web:before,
.l-social span.web:before {
  content: "\f108";
}
.l-social a.address:before,
.l-social span.address:before {
  content: "\f015";
}
.l-social a.location:before,
.l-social span.location:before {
  content: "\f041";
}
.l-social a.opening:before,
.l-social span.opening:before {
  content: "\f017";
}
.l-social a.news:before,
.l-social span.news:before {
  content: "\f1ea";
}
.l-social a.store:before,
.l-social span.store:before {
  content: "\f07a";
}
.l-social a.gift:before,
.l-social span.gift:before {
  content: "\f06b";
}
.l-social a.search:before,
.l-social span.search:before {
  content: "\f002";
}
.grecaptcha-badge {
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}

.gdpr_check_wrap input {
  display: block !important;
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImFib3ZlX3RoZV9mb2xkLmNzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFBQSxnQkFBZ0I7QUFDaEIsVUFBVTtBQUNWLFVBQVU7QUFDVjs7O0NBR0M7QUFDRDtFQUNFLG1EQUFtRDtBQUNyRDs7QUFFQTtFQUNFLGFBQWE7QUFDZjs7QUFFQTtFQUNFLGVBQWU7RUFDZixNQUFNO0VBQ04sT0FBTztFQUNQLFNBQVM7RUFDVCxRQUFRO0VBQ1IsZ0JBQWdCO0VBQ2hCLFdBQVc7RUFDWCxvQkFBb0I7RUFDcEIsb0JBQWE7RUFBYixvQkFBYTtFQUFiLGFBQWE7RUFDYix3QkFBdUI7TUFBdkIscUJBQXVCO1VBQXZCLHVCQUF1QjtFQUN2Qix5QkFBbUI7TUFBbkIsc0JBQW1CO1VBQW5CLG1CQUFtQjtBQUNyQjtBQUNBO0VBQ0UseUJBQXlCO0VBQ3pCLFlBQVk7QUFDZDtBQUNBO0VBQ0UsV0FBVztFQUNYLFlBQVk7QUFDZDtBQUNBO0VBQ0UsVUFBVTtFQUNWLDRCQUFvQjtFQUFwQixvQkFBb0I7QUFDdEI7QUFDQTtFQUNFLG9DQUE0QjtVQUE1Qiw0QkFBNEI7QUFDOUI7QUFDQTtFQUNFLFdBQVc7RUFDWCxZQUFZO0VBQ1osMEJBQTBCO0VBQzFCLGtCQUFrQjtFQUNsQiw2Q0FBcUM7VUFBckMscUNBQXFDO0FBQ3ZDOztBQUVBO0VBQ0U7SUFDRSwrQkFBdUI7WUFBdkIsdUJBQXVCO0VBQ3pCO0VBQ0E7SUFDRSxpQ0FBeUI7WUFBekIseUJBQXlCO0VBQzNCO0FBQ0Y7O0FBUEE7RUFDRTtJQUNFLCtCQUF1QjtZQUF2Qix1QkFBdUI7RUFDekI7RUFDQTtJQUNFLGlDQUF5QjtZQUF6Qix5QkFBeUI7RUFDM0I7QUFDRjtBQUNBO0VBQ0U7SUFDRSw0QkFBb0I7WUFBcEIsb0JBQW9CO0VBQ3RCO0VBQ0E7SUFDRSw2QkFBcUI7WUFBckIscUJBQXFCO0VBQ3ZCO0FBQ0Y7QUFQQTtFQUNFO0lBQ0UsNEJBQW9CO1lBQXBCLG9CQUFvQjtFQUN0QjtFQUNBO0lBQ0UsNkJBQXFCO1lBQXJCLHFCQUFxQjtFQUN2QjtBQUNGO0FBQ0E7RUFDRSxrQkFBa0I7RUFDbEIsY0FBYztFQUNkLGVBQWU7RUFDZixXQUFXO0VBQ1gsaUJBQWlCO0VBQ2pCLGVBQWU7QUFDakI7QUFDQTtFQUNFO0lBQ0UsVUFBVTtFQUNaO0FBQ0Y7O0FBRUE7O0VBRUUsaUJBQWlCO0FBQ25COztBQUVBOzs7RUFHRSxxQkFBcUI7QUFDdkI7O0FBRUE7RUFDRSxjQUFjO0VBQ2QscUJBQXFCO0VBQ3JCLDRCQUFvQjtFQUFwQixvQkFBb0I7QUFDdEI7QUFDQTtFQUNFLHlCQUF5QjtFQUN6QixVQUFVO0FBQ1o7O0FBRUE7RUFDRSxrQkFBa0I7RUFDbEIsbUJBQW1CO0VBQ25CLGNBQWM7QUFDaEI7QUFDQTtFQUNFLFdBQVc7RUFDWCxrQkFBa0I7RUFDbEIsU0FBUztFQUNULE9BQU87RUFDUCxRQUFRO0VBQ1IsNkJBQTZCO0VBQzdCLGlDQUF5QjtFQUF6Qix5QkFBeUI7RUFDekIsZUFBZTtBQUNqQjtBQUNBO0VBQ0UsV0FBVztFQUNYLG9DQUE0QjtFQUE1Qiw0QkFBNEI7QUFDOUI7O0FBRUE7RUFDRSxXQUFXO0VBQ1gsbUJBQW1CO0FBQ3JCOztBQUVBO0VBQ0UsOEJBQThCO0FBQ2hDOztBQUVBO0VBQ0UsZUFBZTtFQUNmLE9BQU87RUFDUCxNQUFNO0VBQ04sV0FBVztFQUNYLFdBQVc7RUFDWCxXQUFXO0VBQ1gsd0JBQXdCO0VBQ3hCLHFCQUFxQjtFQUNyQixnQkFBZ0I7RUFDaEIsWUFBWTtFQUNaLDZCQUE2QjtBQUMvQjs7QUFFQTtFQUNFLDZCQUE2QjtBQUMvQjs7QUFFQTtFQUNFO0lBQ0U7QUFDSjs7QUFFQTtFQUNFO0lBQ0U7QUFDSjs7QUFFQTtFQUNFLFdBQVc7RUFDWCw2QkFBNkI7RUFDN0IsZUFBZTtFQUNmLE1BQU07RUFDTixPQUFPO0VBQ1AsV0FBVztFQUNYLGNBQWM7QUFDaEI7O0FBRUE7RUFDRTtJQUNFO0VBQ0YsVUFBVTtFQUNWLGNBQWM7RUFDZCxlQUFlO0FBQ2pCOztBQUVBLFVBQVU7QUFDVixVQUFVO0FBQ1Y7OztDQUdDO0FBQ0Q7O0VBRUUsa0JBQWtCO0VBQ2xCLG9CQUFhO0VBQWIsb0JBQWE7RUFBYixhQUFhO0VBQ2IseUJBQW1CO01BQW5CLHNCQUFtQjtVQUFuQixtQkFBbUI7QUFDckI7QUFDQTs7RUFFRSxjQUFjO0VBQ2QscUNBQXFDO0VBQ3JDLGNBQWM7QUFDaEI7QUFDQTs7RUFFRSxnQkFBZ0I7QUFDbEI7QUFDQTs7RUFFRSxnQkFBZ0I7QUFDbEI7QUFDQTs7RUFFRSxnQkFBZ0I7QUFDbEI7QUFDQTs7RUFFRSxnQkFBZ0I7QUFDbEI7QUFDQTs7RUFFRSxnQkFBZ0I7QUFDbEI7QUFDQTs7RUFFRSxnQkFBZ0I7QUFDbEI7QUFDQTs7RUFFRSxnQkFBZ0I7QUFDbEI7QUFDQTs7RUFFRSxnQkFBZ0I7QUFDbEI7QUFDQTs7RUFFRSxnQkFBZ0I7QUFDbEI7QUFDQTs7RUFFRSxnQkFBZ0I7QUFDbEI7QUFDQTs7RUFFRSxnQkFBZ0I7QUFDbEI7QUFDQTs7RUFFRSxnQkFBZ0I7QUFDbEI7QUFDQTs7RUFFRSxnQkFBZ0I7QUFDbEI7QUFDQTs7RUFFRSxnQkFBZ0I7QUFDbEI7QUFDQTs7RUFFRSxnQkFBZ0I7QUFDbEI7QUFDQTs7RUFFRSxnQkFBZ0I7QUFDbEI7QUFDQTs7RUFFRSxnQkFBZ0I7QUFDbEI7QUFDQTtFQUNFLG1DQUEyQjtVQUEzQiwyQkFBMkI7QUFDN0I7O0FBRUE7RUFDRSx5QkFBeUI7QUFDM0IsQ0FFOEM7RUFDNUMsZ0JBQWdCO0FBQ2xCO0FBQ0E7O0VBRUUsZ0JBQWdCO0FBQ2xCO0FBQ0E7O0VBRUUsZ0JBQWdCO0FBQ2xCO0FBQ0E7O0VBRUUsZ0JBQWdCO0FBQ2xCO0FBQ0E7O0VBRUUsZ0JBQWdCO0FBQ2xCO0FBQ0E7O0VBRUUsZ0JBQWdCO0FBQ2xCO0FBQ0E7O0VBRUUsZ0JBQWdCO0FBQ2xCO0FBQ0E7O0VBRUUsZ0JBQWdCO0FBQ2xCO0FBQ0E7O0VBRUUsZ0JBQWdCO0FBQ2xCO0FBQ0E7O0VBRUUsZ0JBQWdCO0FBQ2xCO0FBQ0E7O0VBRUUsZ0JBQWdCO0FBQ2xCO0FBQ0E7O0VBRUUsZ0JBQWdCO0FBQ2xCO0FBQ0E7O0VBRUUsZ0JBQWdCO0FBQ2xCO0FBQ0E7RUFDRSxtQ0FBbUM7VUFDM0IsMkJBQTJCO0FBQ3JDOztBQUVBO0VBQ0UseUJBQXlCO0FBQzNCIiwiZmlsZSI6ImFib3ZlX3RoZV9mb2xkLmNzcyIsInNvdXJjZXNDb250ZW50IjpbIkBjaGFyc2V0IFwiVVRGLThcIjtcbi8qIEZvbnRzICovXG4vKiBMaW5rcyAqL1xuLypcbi13ZWJraXQtYW5pbWF0aW9uOiAkc2xpZGVfYW5pbWF0aW9uX2luX2xlZnQgLjZzIGxpbmVhciAwcyAxIG5vcm1hbCBib3RoO1xuYW5pbWF0aW9uOiAkc2xpZGVfYW5pbWF0aW9uX2luX2xlZnQgLjZzIGxpbmVhciAwcyAxIG5vcm1hbCBib3RoO1xuKi9cbmJvZHkge1xuICAvKiAgICAgICAgICAgICAgICAgICAgICAgIG5hdnBpxI1uYSDEjXJ0YSB2IHNyZWRpbmkgKi9cbn1cblxuLm90Z3MtZGV2ZWxvcG1lbnQtc2l0ZS1mcm9udC1lbmQge1xuICBkaXNwbGF5OiBub25lO1xufVxuXG4ucHJlbG9hZGVyIHtcbiAgcG9zaXRpb246IGZpeGVkO1xuICB0b3A6IDA7XG4gIGxlZnQ6IDA7XG4gIGJvdHRvbTogMDtcbiAgcmlnaHQ6IDA7XG4gIGJhY2tncm91bmQ6ICNmZmY7XG4gIHotaW5kZXg6IDk5O1xuICBwb2ludGVyLWV2ZW50czogbm9uZTtcbiAgZGlzcGxheTogZmxleDtcbiAganVzdGlmeS1jb250ZW50OiBjZW50ZXI7XG4gIGFsaWduLWl0ZW1zOiBjZW50ZXI7XG59XG4ucHJlbG9hZGVyIC5wcmVsb2FkZXJfbG9nbyB7XG4gIGRpc3BsYXk6IGJsb2NrICFpbXBvcnRhbnQ7XG4gIHdpZHRoOiAxMzBweDtcbn1cbi5wcmVsb2FkZXIgLnByZWxvYWRlcl9sb2dvIGltZywgLnByZWxvYWRlciAucHJlbG9hZGVyX2xvZ28gc3ZnIHtcbiAgd2lkdGg6IDEwMCU7XG4gIGhlaWdodDogYXV0bztcbn1cbi5wcmVsb2FkZXIuaGlkZSB7XG4gIG9wYWNpdHk6IDA7XG4gIHRyYW5zaXRpb246IGFsbCAwLjRzO1xufVxuLnByZWxvYWRlci5oaWRlIC5wcmVsb2FkZXJfbG9nbyB7XG4gIGFuaW1hdGlvbi1wbGF5LXN0YXRlOiBwYXVzZWQ7XG59XG4ucHJlbG9hZGVyIC5sb2FkZXIge1xuICB3aWR0aDogMzBweDtcbiAgaGVpZ2h0OiAzMHB4O1xuICBib3JkZXItdG9wOiAxcHggI2ZmZiBzb2xpZDtcbiAgYm9yZGVyLXJhZGl1czogNTAlO1xuICBhbmltYXRpb246IGxvYWQzIDAuN3MgaW5maW5pdGUgbGluZWFyO1xufVxuXG5Aa2V5ZnJhbWVzIGxvYWQzIHtcbiAgMCUge1xuICAgIHRyYW5zZm9ybTogcm90YXRlKDBkZWcpO1xuICB9XG4gIDEwMCUge1xuICAgIHRyYW5zZm9ybTogcm90YXRlKDM2MGRlZyk7XG4gIH1cbn1cbkBrZXlmcmFtZXMgcm90YXRlVGhpc0JhY2sge1xuICBmcm9tLCB0byB7XG4gICAgdHJhbnNmb3JtOiBzY2FsZVgoMSk7XG4gIH1cbiAgNTAlIHtcbiAgICB0cmFuc2Zvcm06IHNjYWxlWCgtMSk7XG4gIH1cbn1cbi53cmFwIHtcbiAgcG9zaXRpb246IHJlbGF0aXZlO1xuICBtYXJnaW46IDAgYXV0bztcbiAgaGVpZ2h0OiBpbmhlcml0O1xuICB3aWR0aDogMTAwJTtcbiAgbWF4LXdpZHRoOiAxNjAwcHg7XG4gIHBhZGRpbmc6IDAgMjBweDtcbn1cbkBtZWRpYSBvbmx5IHNjcmVlbiBhbmQgKG1pbi13aWR0aDogMTY0MHB4KSB7XG4gIC53cmFwIHtcbiAgICBwYWRkaW5nOiAwO1xuICB9XG59XG5cbi5sLXBhZ2UuaG9tZSxcbi5sLWFyY2hpdmUuaG9tZSB7XG4gIHBhZGRpbmctYm90dG9tOiAwO1xufVxuXG5oZWFkZXIgbGksIGhlYWRlciBvbCxcbmZvb3RlciBsaSxcbmZvb3RlciBvbCB7XG4gIGxpc3Qtc3R5bGUtdHlwZTogbm9uZTtcbn1cblxuYSB7XG4gIGNvbG9yOiAjMDBhNzZkO1xuICB0ZXh0LWRlY29yYXRpb246IG5vbmU7XG4gIHRyYW5zaXRpb246IGFsbCAwLjJzO1xufVxuYTphY3RpdmUsIGE6aG92ZXIge1xuICBjb2xvcjogIzlkNzIzOSAhaW1wb3J0YW50O1xuICBvdXRsaW5lOiAwO1xufVxuXG5hLmFuaW0ge1xuICBwb3NpdGlvbjogcmVsYXRpdmU7XG4gIHBhZGRpbmctYm90dG9tOiA1cHg7XG4gIGRpc3BsYXk6IGJsb2NrO1xufVxuYS5hbmltOjpiZWZvcmUge1xuICBjb250ZW50OiBcIlwiO1xuICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gIGJvdHRvbTogMDtcbiAgbGVmdDogMDtcbiAgd2lkdGg6IDA7XG4gIGJvcmRlci1ib3R0b206IDFweCAjZmZmIHNvbGlkO1xuICB0cmFuc2l0aW9uOiBhbGwgMC4zcyBlYXNlO1xuICBtYXgtd2lkdGg6IDEwMCU7XG59XG5hLmFuaW06aG92ZXI6OmJlZm9yZSB7XG4gIHdpZHRoOiAxMDAlO1xuICB0cmFuc2l0aW9uOiBhbGwgMC4zcyBlYXNlLWluO1xufVxuXG46Oi13ZWJraXQtc2Nyb2xsYmFyIHtcbiAgd2lkdGg6IDEwcHg7XG4gIGJhY2tncm91bmQ6ICNlYWViZWM7XG59XG5cbjo6LXdlYmtpdC1zY3JvbGxiYXItdGh1bWIge1xuICBiYWNrZ3JvdW5kOiByZ2JhKDAsIDAsIDAsIDAuNSk7XG59XG5cbnByb2dyZXNzIHtcbiAgcG9zaXRpb246IGZpeGVkO1xuICBsZWZ0OiAwO1xuICB0b3A6IDA7XG4gIHotaW5kZXg6IDk5O1xuICB3aWR0aDogMTAwJTtcbiAgaGVpZ2h0OiA1cHg7XG4gIC13ZWJraXQtYXBwZWFyYW5jZTogbm9uZTtcbiAgLW1vei1hcHBlYXJhbmNlOiBub25lO1xuICBhcHBlYXJhbmNlOiBub25lO1xuICBib3JkZXI6IG5vbmU7XG4gIGJhY2tncm91bmQtY29sb3I6IHRyYW5zcGFyZW50O1xufVxuXG5wcm9ncmVzczo6LXdlYmtpdC1wcm9ncmVzcy1iYXIge1xuICBiYWNrZ3JvdW5kLWNvbG9yOiB0cmFuc3BhcmVudDtcbn1cblxucHJvZ3Jlc3Muc2luZ2xlOjotd2Via2l0LXByb2dyZXNzLXZhbHVlIHtcbiAgLyogICBiYWNrZ3JvdW5kLWNvbG9yOiAkY29sb3JfeWVsbG93O1xuICAgKi9cbn1cblxucHJvZ3Jlc3Muc2luZ2xlOjotbW96LXByb2dyZXNzLWJhciB7XG4gIC8qICAgYmFja2dyb3VuZC1jb2xvcjogJGNvbG9yX3llbGxvdztcbiAgICovXG59XG5cbi5wcm9ncmVzcy1jb250YWluZXIge1xuICB3aWR0aDogMTAwJTtcbiAgYmFja2dyb3VuZC1jb2xvcjogdHJhbnNwYXJlbnQ7XG4gIHBvc2l0aW9uOiBmaXhlZDtcbiAgdG9wOiAwO1xuICBsZWZ0OiAwO1xuICBoZWlnaHQ6IDVweDtcbiAgZGlzcGxheTogYmxvY2s7XG59XG5cbi5wcm9ncmVzcy1iYXIge1xuICAvKiAgIGJhY2tncm91bmQtY29sb3I6ICRjb2xvcl95ZWxsb3c7XG4gICAqL1xuICB3aWR0aDogNTAlO1xuICBkaXNwbGF5OiBibG9jaztcbiAgaGVpZ2h0OiBpbmhlcml0O1xufVxuXG4vKiBGb250cyAqL1xuLyogTGlua3MgKi9cbi8qXG4td2Via2l0LWFuaW1hdGlvbjogJHNsaWRlX2FuaW1hdGlvbl9pbl9sZWZ0IC42cyBsaW5lYXIgMHMgMSBub3JtYWwgYm90aDtcbmFuaW1hdGlvbjogJHNsaWRlX2FuaW1hdGlvbl9pbl9sZWZ0IC42cyBsaW5lYXIgMHMgMSBub3JtYWwgYm90aDtcbiovXG4ubC1zb2NpYWwgYSxcbi5sLXNvY2lhbCBzcGFuIHtcbiAgcG9zaXRpb246IHJlbGF0aXZlO1xuICBkaXNwbGF5OiBmbGV4O1xuICBhbGlnbi1pdGVtczogY2VudGVyO1xufVxuLmwtc29jaWFsIGE6YmVmb3JlLFxuLmwtc29jaWFsIHNwYW46YmVmb3JlIHtcbiAgZGlzcGxheTogYmxvY2s7XG4gIGZvbnQtZmFtaWx5OiBcIkZvbnRBd2Vzb21lXCIgIWltcG9ydGFudDtcbiAgY29sb3I6IGluaGVyaXQ7XG59XG4ubC1zb2NpYWwgYS5mYm9vazpiZWZvcmUsXG4ubC1zb2NpYWwgc3Bhbi5mYm9vazpiZWZvcmUge1xuICBjb250ZW50OiBcIlxcZjA5YVwiO1xufVxuLmwtc29jaWFsIGEuaW5zdGE6YmVmb3JlLFxuLmwtc29jaWFsIHNwYW4uaW5zdGE6YmVmb3JlIHtcbiAgY29udGVudDogXCJcXGYxNmRcIjtcbn1cbi5sLXNvY2lhbCBhLnBpbnQ6YmVmb3JlLFxuLmwtc29jaWFsIHNwYW4ucGludDpiZWZvcmUge1xuICBjb250ZW50OiBcIlxcZjIzMVwiO1xufVxuLmwtc29jaWFsIGEudHdpdHQ6YmVmb3JlLFxuLmwtc29jaWFsIHNwYW4udHdpdHQ6YmVmb3JlIHtcbiAgY29udGVudDogXCJcXGYwOTlcIjtcbn1cbi5sLXNvY2lhbCBhLnRyaXA6YmVmb3JlLFxuLmwtc29jaWFsIHNwYW4udHJpcDpiZWZvcmUge1xuICBjb250ZW50OiBcIlxcZjI2MlwiO1xufVxuLmwtc29jaWFsIGEueXR1YmU6YmVmb3JlLFxuLmwtc29jaWFsIHNwYW4ueXR1YmU6YmVmb3JlIHtcbiAgY29udGVudDogXCJcXGYxNmFcIjtcbn1cbi5sLXNvY2lhbCBhLmxpbmtkOmJlZm9yZSxcbi5sLXNvY2lhbCBzcGFuLmxpbmtkOmJlZm9yZSB7XG4gIGNvbnRlbnQ6IFwiXFxmMGUxXCI7XG59XG4ubC1zb2NpYWwgYS5waG9uZTpiZWZvcmUsXG4ubC1zb2NpYWwgc3Bhbi5waG9uZTpiZWZvcmUge1xuICBjb250ZW50OiBcIlxcZjA5NVwiO1xufVxuLmwtc29jaWFsIGEuZW1haWw6YmVmb3JlLFxuLmwtc29jaWFsIHNwYW4uZW1haWw6YmVmb3JlIHtcbiAgY29udGVudDogXCJcXGYwZTBcIjtcbn1cbi5sLXNvY2lhbCBhLndlYjpiZWZvcmUsXG4ubC1zb2NpYWwgc3Bhbi53ZWI6YmVmb3JlIHtcbiAgY29udGVudDogXCJcXGYxMDhcIjtcbn1cbi5sLXNvY2lhbCBhLmFkZHJlc3M6YmVmb3JlLFxuLmwtc29jaWFsIHNwYW4uYWRkcmVzczpiZWZvcmUge1xuICBjb250ZW50OiBcIlxcZjAxNVwiO1xufVxuLmwtc29jaWFsIGEubG9jYXRpb246YmVmb3JlLFxuLmwtc29jaWFsIHNwYW4ubG9jYXRpb246YmVmb3JlIHtcbiAgY29udGVudDogXCJcXGYwNDFcIjtcbn1cbi5sLXNvY2lhbCBhLm9wZW5pbmc6YmVmb3JlLFxuLmwtc29jaWFsIHNwYW4ub3BlbmluZzpiZWZvcmUge1xuICBjb250ZW50OiBcIlxcZjAxN1wiO1xufVxuLmwtc29jaWFsIGEubmV3czpiZWZvcmUsXG4ubC1zb2NpYWwgc3Bhbi5uZXdzOmJlZm9yZSB7XG4gIGNvbnRlbnQ6IFwiXFxmMWVhXCI7XG59XG4ubC1zb2NpYWwgYS5zdG9yZTpiZWZvcmUsXG4ubC1zb2NpYWwgc3Bhbi5zdG9yZTpiZWZvcmUge1xuICBjb250ZW50OiBcIlxcZjA3YVwiO1xufVxuLmwtc29jaWFsIGEuZ2lmdDpiZWZvcmUsXG4ubC1zb2NpYWwgc3Bhbi5naWZ0OmJlZm9yZSB7XG4gIGNvbnRlbnQ6IFwiXFxmMDZiXCI7XG59XG4ubC1zb2NpYWwgYS5zZWFyY2g6YmVmb3JlLFxuLmwtc29jaWFsIHNwYW4uc2VhcmNoOmJlZm9yZSB7XG4gIGNvbnRlbnQ6IFwiXFxmMDAyXCI7XG59XG4uZ3JlY2FwdGNoYS1iYWRnZSB7XG4gIHRyYW5zZm9ybTogdHJhbnNsYXRlWCgxMDAlKTtcbn1cblxuLmdkcHJfY2hlY2tfd3JhcCBpbnB1dCB7XG4gIGRpc3BsYXk6IGJsb2NrICFpbXBvcnRhbnQ7XG59XG5cbi8qIyBzb3VyY2VNYXBwaW5nVVJMPWFib3ZlX3RoZV9mb2xkLmNzcy5tYXAgKi9vcmUge1xuICBjb250ZW50OiBcIlxcZjI2MlwiO1xufVxuLmwtc29jaWFsIGEueXR1YmU6YmVmb3JlLFxuLmwtc29jaWFsIHNwYW4ueXR1YmU6YmVmb3JlIHtcbiAgY29udGVudDogXCJcXGYxNmFcIjtcbn1cbi5sLXNvY2lhbCBhLmxpbmtkOmJlZm9yZSxcbi5sLXNvY2lhbCBzcGFuLmxpbmtkOmJlZm9yZSB7XG4gIGNvbnRlbnQ6IFwiXFxmMGUxXCI7XG59XG4ubC1zb2NpYWwgYS5waG9uZTpiZWZvcmUsXG4ubC1zb2NpYWwgc3Bhbi5waG9uZTpiZWZvcmUge1xuICBjb250ZW50OiBcIlxcZjA5NVwiO1xufVxuLmwtc29jaWFsIGEuZW1haWw6YmVmb3JlLFxuLmwtc29jaWFsIHNwYW4uZW1haWw6YmVmb3JlIHtcbiAgY29udGVudDogXCJcXGYwZTBcIjtcbn1cbi5sLXNvY2lhbCBhLndlYjpiZWZvcmUsXG4ubC1zb2NpYWwgc3Bhbi53ZWI6YmVmb3JlIHtcbiAgY29udGVudDogXCJcXGYxMDhcIjtcbn1cbi5sLXNvY2lhbCBhLmFkZHJlc3M6YmVmb3JlLFxuLmwtc29jaWFsIHNwYW4uYWRkcmVzczpiZWZvcmUge1xuICBjb250ZW50OiBcIlxcZjAxNVwiO1xufVxuLmwtc29jaWFsIGEubG9jYXRpb246YmVmb3JlLFxuLmwtc29jaWFsIHNwYW4ubG9jYXRpb246YmVmb3JlIHtcbiAgY29udGVudDogXCJcXGYwNDFcIjtcbn1cbi5sLXNvY2lhbCBhLm9wZW5pbmc6YmVmb3JlLFxuLmwtc29jaWFsIHNwYW4ub3BlbmluZzpiZWZvcmUge1xuICBjb250ZW50OiBcIlxcZjAxN1wiO1xufVxuLmwtc29jaWFsIGEubmV3czpiZWZvcmUsXG4ubC1zb2NpYWwgc3Bhbi5uZXdzOmJlZm9yZSB7XG4gIGNvbnRlbnQ6IFwiXFxmMWVhXCI7XG59XG4ubC1zb2NpYWwgYS5zdG9yZTpiZWZvcmUsXG4ubC1zb2NpYWwgc3Bhbi5zdG9yZTpiZWZvcmUge1xuICBjb250ZW50OiBcIlxcZjA3YVwiO1xufVxuLmwtc29jaWFsIGEuZ2lmdDpiZWZvcmUsXG4ubC1zb2NpYWwgc3Bhbi5naWZ0OmJlZm9yZSB7XG4gIGNvbnRlbnQ6IFwiXFxmMDZiXCI7XG59XG4ubC1zb2NpYWwgYS5zZWFyY2g6YmVmb3JlLFxuLmwtc29jaWFsIHNwYW4uc2VhcmNoOmJlZm9yZSB7XG4gIGNvbnRlbnQ6IFwiXFxmMDAyXCI7XG59XG4uZ3JlY2FwdGNoYS1iYWRnZSB7XG4gIC13ZWJraXQtdHJhbnNmb3JtOiB0cmFuc2xhdGVYKDEwMCUpO1xuICAgICAgICAgIHRyYW5zZm9ybTogdHJhbnNsYXRlWCgxMDAlKTtcbn1cblxuLmdkcHJfY2hlY2tfd3JhcCBpbnB1dCB7XG4gIGRpc3BsYXk6IGJsb2NrICFpbXBvcnRhbnQ7XG59Il19 */